Subject: [its] Discussing ITS initial drafts for progress

From: Abdussalam Baryun <[email-masked]>
Date: Tue, 29 Jan 2013 20:22:51 +0100

Hi All

There was in the past a message [1] that refered to some drafts and
scenarios, I think it will be good if we start with the special
scenario for ITS and get some input drafts of framework.
I found this draft [2] which is a progress start toward the WG, I
think is useful for discussion and focus, however, is there other
drafts that I missed because I think there are about few other ITS
drafts, please advise,

[1] http://www.ietf.org/mail-archive/web/its/current/msg00001.html
[2] http://tools.ietf.org/html/draft-petrescu-its-scenarios-reqs-01

Regards
AB